Subject: Re: New Submission from Contact Form
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Mon, 30 Jan 2023 16:25:38 -0700 (MST)

Hi Team, 

The customer did not pick up the call and I left her a VM to call us back. However the customer mentioned below that email or text is the best form of contact with them. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 31, 2023 3:32:50 AM 
Subject: Fwd: New Submission from Contact Form 

Hello, 
Please reach out to this guest. Thank you! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 30, 2023 at 5:02 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Alexa Cloutier 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 981-4101 
	Comments 
		Hi interested in booking the duo 60 min massage package for my husband and I. New clients here but also very interested in the salt , eucalyptus steam room, sauna etc. I think I’m choosing the right package? We would like to do it all. Not sure if you have anything open this Saturday or Sunday. 

Email or text is best form of communication! 

Thank you